/*     857035 : 이미지      */
.img__857035__ {max-width:100%}
.img__857035__ * {box-sizing:border-box}
.img__857035__ a {display:block;vertical-align:top}
.img__857035__ img {width:px;vertical-align:top}

/*     857045 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__857045__ {max-width:910px;margin:0 auto}

.pm-slide_img__857045__ a {display:block;border:none}
.pm-slide_img__857045__ a img {border:none}
.pm-slide_img__857045__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__857045__ .item {position:relative}
.pm-slide_img__857045__ .item img {vertical-align:top}
.pm-slide_img__857045__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__857045__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__857045__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__857045__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__857045__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__857045__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__857045__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__857045__ .owl-nav .owl-next {right:2px}
.pm-slide_img__857045__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__857045__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__857045__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__857045__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__857045__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__857045__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__857045__ .active img {opacity:1}

.pm-slide_thum__857045__:after {content:'';display:block;clear:both}
.pm-slide_thum__857045__ .item {float:left;width:25%}

.pm-slide_gallery__857045__.empty__857045__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__857045__ .item {width:20%}
}
@media (min-width:1024px){
	.pm-slide_thum__857045__ .item {width:20%}
}

.pm-slide_img__857045__.build_edit_mode .item {display:none}
.pm-slide_img__857045__.build_edit_mode .item img {width:100%}
.pm-slide_img__857045__.build_edit_mode .item:first-child {display:block}

/*     857055 : 공백      */
.solid_line__857055__ {box-sizing:border-box; display:block; position:relative; width:100%; height:72px;}
.solid_line__857055__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__857055__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__857055__ {height:30px}
}

